      subroutine hec_offline_ter
c
c offline mode termination routine
c
c 12/04/98  ML  new routine, dummy for now
c
      implicit none
c
c     print *,' *** offline mode termination done'
c
      end
